Bug 466077 - Version 3.0.5 was released on August 12th
Version 3.0.5 was released on August 12th
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: bugzilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Itamar Reis Peixoto
Fedora Extras Quality Assurance
http://www.bugzilla.org/releases/3.0.5/
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-08 02:54 EDT by Michael Schwendt
Modified: 2009-03-18 15:04 EDT (History)
4 users (show)

See Also:
Fixed In Version: 3.2.2-2.fc10
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-28 21:25:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-10-08 02:54:12 EDT
http://www.bugzilla.org/releases/3.0.5/
http://www.bugzilla.org/releases/3.0.5/release-notes.html
(bug-fixes and a security-fix)
Comment 1 John Poelstra 2008-10-09 18:21:24 EDT
This bug has been triaged
Comment 2 Matthew Miller 2008-10-15 10:21:23 EDT
I've made a 3.2rc1 version of the package. The updated src.rpm can be found at:

  http://mattdm.org/misc/fedora/bugzilla-3.2-0.rc1.el5.mattdm.src.rpm

This includes an updated bugzilla-3.2rc1-rw-paths.patch and of course a new spec file.

Builds on Fedora Rawhide, and on EL 5 with updated perl modules (as noted in the spec file).


John Berninger — I can file a new bug for 3.2 if you like, or that could subsume this.
Comment 3 Michael Cronenworth 2008-11-20 09:37:03 EST
This bug is now obsolete. 3.0.6 is now available since 11-06-2008.

Should a new bug be opened? Where is the maintainer?
Comment 4 Ismael Juma 2008-12-18 05:27:18 EST
(In reply to comment #2)
> John Berninger — I can file a new bug for 3.2 if you like, or that could
> subsume this.

Note that someone has done that already:

https://bugzilla.redhat.com/show_bug.cgi?id=474250
Comment 5 Fedora Admin XMLRPC Client 2009-02-11 14:24:57 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Itamar Reis Peixoto 2009-02-28 21:25:56 EST
I will upgrade to 3.0.8 in F-10 and F-9 and going to 3.2.2 in rawhide.

*** This bug has been marked as a duplicate of bug 474250 ***
Comment 7 Fedora Update System 2009-02-28 22:48:16 EST
bugzilla-3.0.8-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.0.8-1.fc10
Comment 8 Fedora Update System 2009-02-28 22:49:04 EST
bugzilla-3.0.8-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bugzilla-3.0.8-1.fc9
Comment 9 Fedora Update System 2009-03-05 10:50:07 EST
bugzilla-3.2.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc9
Comment 10 Fedora Update System 2009-03-05 10:52:31 EST
bugzilla-3.2.2-2.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/bugzilla-3.2.2-2.fc10
Comment 11 Fedora Update System 2009-03-18 14:55:53 EDT
bugzilla-3.2.2-2.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2009-03-18 15:03:29 EDT
bugzilla-3.2.2-2.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.